/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5
**  Dateiversion: 18.06.06  
**  Datei       : base.css
**  Funktion    : Basis-Stylesheet
**
**  Don't make any changes in this file! 
**  Any changes should be placed in basemod-files in css/modifications directory.
*/

@media all
{
/* ######################################################################################################
** ### Vorbereitende Ma�nahmen | Reset ##################################################################
** ######################################################################################################
*/
  /* Hiermit werden die Randabst�nde und border aller HTML-Elemente auf Null gesetzt. Damit wird das       
  ** Aussehen der Webseite in unterschiedlichen Browsern vereinheitlicht. 
  */
  
  * { color:#777777;margin:0; padding:0; font-size: 100%; font-family: Trebuchet, Arial, Verdana;} 
  
  /*
  ** Die nachfolgenden Angaben entstammen dem Artikel 'Useful Code Snippets' von Mike Foskett
  ** [http://www.websemantics.co.uk/tutorials/useful_css_snippets/]
  */
  
  html { height: 100% } 
  
  body { 
  /* Vertikalen Scrollbalken im Netscape & Firefox erzwingen. Dies verhindert, dass zentrierte Layouts 
  ** um 10 Pixel springen wenn der Seiteninhalt kleiner wird als die H�he des Browserfensters. */
    min-height: 101%;  
    height:100%;
  /* Beseitigung des Rundungsfehlers bei Schriftgr��en im Opera sowie Standardformatierungen */
    font-size: 100.01%; 
  /* FIX: Verhindert, dass positionierte Elemente nicht verschoben werden when die Gr��e des Browser 
      Fensters ge�ndert wird. */
    position: relative; 
  
  /* Vorgabe der Standardfarben und Textausrichtung*/     
    color: #000;        
    background: /* #C0E080; */ #ffffff;
    text-align: left; 
  } 
  
  /* Standardrahmen zur�cksetzen */
  fieldset, img { border:0; }
  
  /* Anpassung f�r Safari Browser. font-size:100% ist f�r den Safari in Formularen zu gro� */ 
  select, input, textarea { font-size: 99% }

/* ######################################################################################################
** ### DIV-Container des Basislayouts ###################################################################
** ######################################################################################################
*/

  #topnav {
    position:relative;
    top: 10px;
    right: 10px;
    color: #fff;
    background: transparent;
    text-align: right; /* Erforderlich, damit im Opera 6 wirklich rechts plaziert ! */
  }
  
#nav {
float:right;
padding-top:8px;
position:absolute;
right:40px;
width:auto;
z-index:100;
}

element.style {
width:auto;
}


table {
margin-left: 2px;
margin-right: 2px;
width:99%;
}

table p {
padding-left: 2px;
}

  
  #col1 {
    float: left;
    width: 200px; /* Standard-Wert, falls keine anderen Vorgaben gemacht werden */
  }
  
  #col2 {
    float:right; 
    width: 200px; /* Standard-Wert, falls keine anderen Vorgaben gemacht werden */
  }
  
  
  #footer { clear:both; }  /* Backup f�r IE-Clearing */
  
  /* Der z-Index verhindert, dass im Falle des noch bestehenden IE-Bugs die Texte vor 
  ** dem Spaltenhintergrund erscheinen. */
  #col1 {z-index: 3;}
  #col2 {z-index: 5;}
  #col3 {z-index: 1;}
  #col1_content {z-index: 4;}

#col2_content {
overflow:hidden;
padding-bottom:20px;
z-index:6;
}
  #col3_content {z-index: 2;}
  
  #col1_content, #col2_content, #col3_content { position:relative; }
  
  #pdf 
  {
       text-align:center;
  }

        #print 
  {
       text-align:right;
       margin-top:-38px;
       padding-right:10px;
       padding-bottom:8px;
  }


/* ######################################################################################################
** ### Markupfreie CSS-Floatclearing-L�sungen ###########################################################
** ######################################################################################################
*/

  /* Clearfix-Methode zum Clearen der Float-Umgebungen */
   .clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
  }
  
  /* Diese Angabe ben�tigt der Safari-Browser zwingend !! */
  .clearfix { display: block; } 
  
  /* Overflow-Methode zum Clearen der Float-Umgebungen */
  .floatbox { overflow:hidden; }
  
  /* IE-Clearing: Ben�tigt nur der Internet Explorer und �ber iehacks.css zugeschaltet */
  #ie_clearing { display: none } 


/* ######################################################################################################
** ### IE-Clearing bis YAML V2.4 ########################################################################
** ######################################################################################################
**
** Die CSS-Definition des IE-Clearings, welches bis YAML 2.4 verwendet wurde, ist aus Gr�nden der 
** Abw�rtskompatibilit�t des Basis-Stylesheets weiterhin enthalten.
*/
  /* Clearen der 3 Inhaltsspalten mittels dieses speziellen hr-Tags */
  hr.clear_columns {  
    clear: both; 
    float: left; 
    content: "."; 
    display: block;  
    height: 0; 
    line-height: 0px; 
    visibility: hidden; 
    border: 0; 
    padding: 0;
    margin: -1.1em 0 0 0; /* erforderlich damit kein Leerraum zwischen Spalten und Footer entsteht */
  }

/* ######################################################################################################
** ### Standard-Formatierungen f�r Listen & Zitate ######################################################
** ######################################################################################################
*/

  ul, ol, dl { margin: 0 0 1em 1em; }
  
  
ul { margin:0 0 0 0.5em; }

li { 
margin-left: 1.5em; 
line-height: 1.5em;
color:#000000;
font-size:1em;
line-height:10px;
margin:0 0 0.2em 1em;
text-indent:0; }
  
  dt { font-weight: bold; }
  dd { margin: 0 0 1em 2em; }
  
  blockquote, cite { margin: 0 0 1em 1.5em; font-size: 0.93em; width: auto;}

/* ######################################################################################################
** ### Subtemplates #####################################################################################
** ######################################################################################################
*/

  .subcolumns { 
    width: 100%;
    padding: 0 1px 0 1px; 
    margin: 0 -1px 0 -1px; 
    overflow:hidden;
  }
      
  .c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l {float: left; overflow: hidden;}
  .c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r {float: right; overflow: hidden;}
  
  .c25l, .c25r { width: 24.999%; }
  .c33l, .c33r { width: 33.333%; }
  .c50l, .c50r { width: 49.999%; }
  .c66l, .c66r { width: 66.666%; }
  .c75l, .c75r { width: 74.999%; }
  .c38l, .c38r { width: 38.196%; } /* Goldener Schnitt */
  .c62l, .c62r { width: 61.803%; } /* Goldener Schnitt */
  
  .subc  { padding: 0 1em 0 1em; overflow: hidden; }
  .subcl { padding: 0 1em 0 0; overflow: hidden; }
  .subcr { padding: 0 0 0 1em; overflow: hidden; }
}

/* ######################################################################################################
** ### Skiplink-Navigation ##############################################################################
** ######################################################################################################
*/
@media screen, print
{
.skip {
  position: absolute;
  left: -1000em; 
  width: 20em;
}

}
@media all
{

/*******************************************
* Vertikale Listennavigation
********************************************/
#col1 h2 {
  background-color:#990000;
color:#FFFFFF;
font-size:1em;
margin:1em 0pt 0.3em;
padding:0.3em;
}

#col1_content h3 {
color:#FFFFFF;
font-size:0.7em;
margin:1em 0pt 0.3em;
padding:0.3em;
display:none;
}


#col1_content h3 img {
  margin-right:0.7em;
}

td {
color:#000000;
padding:0.3em;
vertical-align:top;
}


}
